[
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\icon_password.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\icon_password.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\btn_signup.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\btn_signup.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\graph.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\graph.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\messages.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\messages.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\reset_btn.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\reset_btn.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\icon_menu.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\icon_menu.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\hand.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\hand.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\savepass.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\savepass.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\menu_logo_alive.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\menu_logo_alive.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\ic_contactus.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_contactus.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\ic_launcher_round.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher_round.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\btn_signin.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\btn_signin.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\ic_terms.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_terms.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\profile.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\profile.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\pharmacy.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\pharmacy.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\btn_continue.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\btn_continue.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\ic_logout.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_logout.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\icon_user.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\icon_user.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\physiciancomments.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\physiciancomments.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\ic_launcher.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\icon_search.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\icon_search.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\logo.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\logo.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\logo_image.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\logo_image.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\ic_help.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_help.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\ic_calendar.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_calendar.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\testresult.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\testresult.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\ic_aboutus.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_aboutus.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\save_btn.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\save_btn.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\add_profile.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\add_profile.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\alive.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\alive.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\prescription.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\prescription.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\appointment.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\appointment.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\medicalid.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\medicalid.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\healthreminders.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\healthreminders.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\healthsummary.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\healthsummary.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\ic_add.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_add.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\carmera.png",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\mipmap-xxxhdpi\\carmera.png"
    }
]